using System;
using System.Collections;
using System.Data;
using System.Web;
using System.Web.Services;
using System.Web.Services.Protocols;
using TopWinCMS.BLL;
namespace TopWinCMS.WebUI.Admin.Vote
{
    /// <summary>
    /// 
    /// </summary>
    public class AjaxPostBack : IHttpHandler
    {

        public void ProcessRequest(HttpContext context)
        {
            context.Response.ContentType = "text/plain";
          

            if (context.Request.QueryString["Action"] == "DeleteChoice")
            {
                new VoteChoiceManage().Delete(context.Request.QueryString["ID"]);
            }
        }

        public bool IsReusable
        {
            get
            {
                return false;
            }
        }
    }
}